from django.conf import settings

import ldt

def ldt(request):
    return {'LDT_MEDIA_PREFIX': settings.LDT_MEDIA_PREFIX }

def base(request):
    return {'BASE_URL': settings.BASE_URL, 'MEDIA_URL': settings.MEDIA_URL }

def web(request):
    return {'WEB_URL': settings.WEB_URL }

def version(request):
    return {'VERSION': ldt.get_version() }

